[SuiteResult context=PostUserPositive][SuiteResult context=PostUserNegative][SuiteResult context=GetUserPositive][SuiteResult context=GetUserNegative][SuiteResult context=PostBookingPositive][SuiteResult context=PostBookingNegative][SuiteResult context=GetBookingPositive][SuiteResult context=GetBookingNegative]